/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
   
@font-face {
 font-family: 'ubuntu-light-webfont';
 src: url('ubuntu-light-webfont.eot?') format('eot'),
 url('ubuntu-light-webfont.woff') format('woff'),
 url('ubuntu-light-webfont.ttf') format('truetype'),
 url('ubuntu-light-webfont.svg') format('svg');
 font-weight: normal;
 font-style: normal;
 unicode-range:'U+0-1FFFFF';
}
   
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
/* ==========================================================================
   Base
   ========================================================================== */

   
html { 
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
}
p {
  margin: 0;
}
/* ==========================================================================
   Links
   ========================================================================== */
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
/* ==========================================================================
   Typography
   ========================================================================== */
h1 {
  font-size: 2em;
}
h1,
h2,
h3 {
  font-weight: normal;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* ==========================================================================
   Embedded content
   ========================================================================== */
img {
  border: 0;
  max-width: 100%;
  height: auto;
}
svg:not(:root) {
  overflow: hidden;
}
/* ==========================================================================
   Figures
   ========================================================================== */
figure {
  margin: 0;
}
/* ==========================================================================
   Forms
   ========================================================================== */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  outline: none;
}
button,
input {
  line-height: normal;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
/* ==========================================================================
   Tables
   ========================================================================== */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
html,
button,
input,
select,
textarea {
  color: #222;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
img {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
body {
  font: 13px/24px ubuntu-light-webfont, sans-serif, arial;
  background: #ffffff;
  overflow-x: hidden;
}
.wrapper {
  width: 100%;
  margin: 0 auto;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clear {
  clear: both;
  height: 1px;
  overflow: hidden;
}
/* ==========================================================================
   Jquery plugins stylesheets
   ========================================================================== */
/*
  Custom checkbox and radio inputs UI
*/
.prettycheckbox,
.prettyradio {
  display: inline-block;
  padding: 0;
  margin: 0;
}
.prettycheckbox a,
.prettyradio a {
  background: url(../img/prettyCheckable-grey.png) top left no-repeat;
  width: 27px;
  height: 27px;
  display: block;
  float: left;
  cursor: pointer;
  margin: 0;
  border: 0;
}
.prettycheckbox a:focus,
.prettyradio a:focus {
  outline: 0 none;
}
.prettycheckbox label,
.prettyradio label {
  display: block;
  float: left;
  margin: 1px 25px 1px 10px;
  cursor: pointer;
  font-size: 15px;
  color: #828282;
}
.prettyradio a {
  background-position: right top;
}
.prettyradio a.checked {
  background-position: right -74px;
}
.prettycheckbox {
  float: left;
}
.prettycheckbox a.checked {
  background-position: left -75px;
}
.prettycheckbox label {
  display: none;
}
/* Dropdown control */
.selectBox {
  display: block !important;
  position: absolute;
  top: 0;
  left: 0;
  min-width: 150px;
  height: 33px;
  z-index: -1;
  margin-bottom: 6px;
}
.selectBox-dropdown {
  min-width: 150px;
  border: solid 1px #BBB;
  line-height: 1.5;
  text-decoration: none;
  text-align: left;
  color: #000;
  outline: none;
  vertical-align: middle;
  cursor: default;
  z-index: 2 !important;
  position: absolute;
  top: 0;
  left: 0;
  margin-bottom: 6px;
  background: #f8f8f8;
  border: 1px solid #e3e3e3;
  font-size: 15px;
  color: #828282;
  padding: 0px 13px 0px 8px;
}
.selectBox-dropdown:focus,
.selectBox-dropdown:focus .selectBox-arrow {
  border-color: #bbaed0;
  outline: none;
}
.selectBox-dropdown .selectBox-label {
  padding: 3px 8px 2px 0px;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  font-size: 15px;
  color: #828282;
  margin-top: 3px;
}
.selectBox-dropdown .selectBox-arrow {
  position: absolute;
  top: 0;
  right: 7px;
  width: 23px;
  height: 100%;
  background: url(../img/selectbox_arrow.png) 50% center no-repeat;
}
.selectBox-dropdown-menu {
  position: absolute;
  z-index: 99999;
  max-height: 200px;
  min-height: 1em;
  margin-top: -1px;
  border-left: 1px solid #e3e3e3;
  border-right: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
}
.selectBox-inline {
  min-width: 150px;
  outline: none;
  border: solid 1px #BBB;
  background: #FFF;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: auto;
}
.selectBox-inline:focus {
  border-color: #666;
}
/* Options */
.selectBox-options,
.selectBox-options li,
.selectBox-options li a {
  list-style: none;
  display: block;
  cursor: default;
  padding: 0;
  margin: 0;
}
.selectBox-options li a {
  font-size: 15px;
  color: #828282;
  line-height: 1.5;
  padding: 0 .5em;
  white-space: nowrap;
  overflow: hidden;
  background: #ffffff;
  height: 29px;
  padding-top: 6px;
}
.selectBox-options li.selectBox-hover a {
  background-color: #EEE;
}
.selectBox-options li.selectBox-disabled a {
  color: #888;
  background-color: transparent;
}
.selectBox-options .selectBox-optgroup {
  color: #666;
  background: #EEE;
  font-weight: bold;
  line-height: 1.5;
  padding: 0 .3em;
  white-space: nowrap;
}
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox,
#cboxOverlay,
#cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}
#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}
#cboxMiddleLeft,
#cboxBottomLeft {
  clear: left;
}
#cboxContent {
  position: relative;
}
#cboxLoadedContent {
  overflow: auto;
}
#cboxTitle {
  margin: 0;
}
#cboxLoadingOverlay,
#cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow {
  cursor: pointer;
}
.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
}
.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
}
#colorbox,
#cboxContent,
#cboxLoadedContent {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
  background: #fff;
}
#cboxContent {
  margin-top: 32px;
  overflow: visible;
}
.cboxIframe {
  background: #fff;
}
#cboxError {
  padding: 50px;
  border: 1px solid #ccc;
}
#cboxLoadingGraphic {
  background: url(../img/loading.gif) no-repeat center center;
}
#cboxLoadingOverlay {
  background: #000;
}
#cboxTitle {
  position: absolute;
  top: -25px;
  left: 0;
  color: #828282;
}
#cboxCurrent {
  position: absolute;
  top: -22px;
  right: 205px;
  text-indent: -9999px;
}
#cboxSlideshow,
#cboxPrevious,
#cboxNext,
#cboxClose {
  text-indent: -9999px;
  width: 20px;
  height: 20px;
  position: absolute;
  top: -20px;
  background: url(../img/controls.png) no-repeat 0 0;
}
#cboxPrevious {
  background-position: 0px 0px;
  right: 44px;
}
#cboxPrevious:hover {
  background-position: 0px -25px;
}
#cboxNext {
  background-position: -25px 0px;
  right: 22px;
}
#cboxNext:hover {
  background-position: -25px -25px;
}
#cboxClose {
  background-position: -50px 0px;
  right: 0;
}
#cboxClose:hover {
  background-position: -50px -25px;
}
.cboxSlideshow_on #cboxPrevious,
.cboxSlideshow_off #cboxPrevious {
  right: 66px;
}
.cboxSlideshow_on #cboxSlideshow {
  background-position: -75px -25px;
  right: 44px;
}
.cboxSlideshow_on #cboxSlideshow:hover {
  background-position: -100px -25px;
}
.cboxSlideshow_off #cboxSlideshow {
  background-position: -100px 0px;
  right: 44px;
}
.cboxSlideshow_off #cboxSlideshow:hover {
  background-position: -75px -25px;
}
/* ==========================================================================
   Theme styles
   ========================================================================== */
header.main {
  /*background: #ffffff url(../img/header_background.png) no-repeat left top;*/

  min-height: 64px;
  position: relative;
}

header.main .logo {
  min-height: 47px;
}
header.main .logo,
header.main .logo a {
  text-decoration: none;
  text-align: center;
  font-size: 28px;
  margin: 28px 0 0 0px;
}
header.main .logo img,
header.main .logo a img {
  margin-top: -4px;
}
header.main nav {
  position: absolute;
  bottom: 0;
  right: 0;
  text-align: center;
  margin: 0;
}
header.main nav ul {
  padding: 0 0 0 20px;
}
header.main nav ul.level1 {
  margin-bottom: 0;
}
header.main nav ul.level1 li {
  padding-bottom: 0px;
}
header.main nav ul li {
  display: inline-block;
  position: relative;
}
header.main nav ul li a {
  font-size: 15px;
  font-weight: bold;
  color: #828282;
  text-decoration: none;
  text-transform: uppercase;
}
header.main nav ul li:hover .level2 {
  display: block;
}
header.main nav ul .level2 {
  background: #f7f7f7;
  -webkit-box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.14);
  box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.14);
  position: absolute;
  display: none;
  z-index: 15;
  top: 43px;
  left: -67px;
  padding: 17px 19px 0 19px;
  text-align: left;
  width: auto;
  min-width: 150px;
}
header.main nav ul .level2 a {
  font-size: 15px;
  font-weight: normal;
  color: #535353;
  margin-bottom: 12px;
  display: block;
}
header.main nav ul .level2 li {
  display: block;
  margin-left: 0;
  padding-bottom: 0;
}
header.main nav .langs {
  padding: 0;
  background: #ffffff;
}
header.main nav .langs li {
  display: inline-block;
  margin: 0 4px;
}
header.main nav .langs li a {
  color: #828282;
}
/*
    Features in homepage
*/
.features-container {
  position: relative;
  width: 100%;
}
.features-container .feature {
 /* background: #fff;  */
  text-align: center;
  width: 100%;
}
.features-container .feature h2 {
  font-size: 17px;
  font-weight: bold;
  color: #666666 !important;
  margin: 15px 0 7px 0;
}
.features-container .feature .txt {
  color: #a7a7a7;
  font-size: 15px;
}
.homepage.main-container .main .site-content {
  margin: 50px 0 50px 0;
}
.single-page-header {
  background: #ededed; 
  border-bottom: 0px solid #97be0d;   
  position: relative;
  min-height: 70px;
  margin-bottom: 20px;
  width: 100%;
}
.single-page-header h1 {
  font-size: 17px;
  position: relative;
  z-index: 2;
  color: #828282;
  font-weight: 800;
  font-style: bold;
  text-transform: none;
}
.single-page-header .breadcrumbs {
  position: relative;
  z-index: 2;
  font-size: 12px;
  color: #dadada;
  line-height: 13px;
  text-transform: lowercase;
}
.single-page-header .breadcrumbs a {
  font-size: 13px;
  color: #a8a7a7;
  text-decoration: none;
}
.social-icons-wrapper .social-icon {
  display: inline-block;
  width: 34px;
  height: 34px;
  text-indent: -9999px;
  margin: 0 3px 0 4px;
}
.social-icons-wrapper .social-icon.twitter {
  background: url(../img/social/twitter.png) no-repeat left top;
}
.social-icons-wrapper .social-icon.twitter:hover {
  background-position: left bottom;
}
.social-icons-wrapper .social-icon.facebook {
  background: url(../img/social/facebook.png) no-repeat left top;
}
.social-icons-wrapper .social-icon.facebook:hover {
  background-position: left bottom;
}
.social-icons-wrapper .social-icon.linkedin {
  background: url(../img/social/linkedin.png) no-repeat left top;
}
.social-icons-wrapper .social-icon.linkedin:hover {
  background-position: left bottom;
}
.social-icons-wrapper .social-icon.gplus {
  background: url(../img/social/gplus.png) no-repeat left top;
}
.social-icons-wrapper .social-icon.gplus:hover {
  background-position: left bottom;
}
.main-container {
  background: #ffffff;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.11);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.11);         
  max-width: 1140px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.main-container .main .site-content {
  margin: 0 0 20px 0;
}
.main-container .main .site-content-home {
  margin: 20px 0 40px 0;
}
.site-content-wrapper {
  padding: 0 20px 20px 24px;
}
/*
    Blog layout page
*/
.main .site-content.with-sidebar {
  float: left;
  width: 65.1754%;
  margin-right: 3.5087%;
}
.main .sidebar {
  float: left;
  width: 31.3159%;
  padding-bottom: 40px;
}
.sidebar #side-menu {
  margin-top: 20px;
  margin-bottom: 25px;
  border-top: 1px solid #e8e8e8;
  border-left: 1px solid #e8e8e8;
  border-right: 1px solid #e8e8e8;
}
.sidebar #side-menu ul.level1,
.sidebar #side-menu ul.level2,
.sidebar #side-menu ul.level3 {
  margin: 0;
  padding: 0;
}
.sidebar #side-menu ul.level1  > li,
.sidebar #side-menu ul.level2  > li,
.sidebar #side-menu ul.level3  > li {
  list-style-type: none;
  padding: 5px 0 5px 0;
  margin: 0 0 0 0;
}
.sidebar #side-menu ul.level1  > li.subnodes,
.sidebar #side-menu ul.level2  > li.subnodes,
.sidebar #side-menu ul.level3  > li.subnodes {
  padding-bottom: 0;
}
.sidebar #side-menu ul.level1  > li a,
.sidebar #side-menu ul.level2  > li a,
.sidebar #side-menu ul.level3  > li a {
  text-decoration: none;
}
.sidebar #side-menu ul.level1  > li {
  padding-left: 12px;
  border-bottom: 1px solid #e8e8e8;
}
.sidebar #side-menu ul.level1  > li a {
  font-size: 13px;
  color: #828282;
}
.sidebar #side-menu ul.level2,
.sidebar #side-menu ul.level3 {
  margin-left: 6px;
}
.sidebar #side-menu ul.level2:last-child,
.sidebar #side-menu ul.level3:last-child {
  margin-bottom: 5px;
}
.sidebar #side-menu ul.level2 > li {
  padding: 0 0 0 0;
}
.sidebar #side-menu ul.level2 > li a {
  font-size: 11px;
  color: #828282;
}
.sidebar #side-menu ul.level3 > li {
  padding: 0 0 0 0;
}
.sidebar #side-menu ul.level3 > li a {
  font-size: 11px;
  color: #a8a7a7;
}
.footer-container {
  background: #ededed;
  border-top: 0px solid #4c4c4c;
  position: relative;
  color: #a4a4a4;
  width: 100%;
}
.footer-container.no-widgets-area {
  padding: 0;
  margin: 0;
  border: 0;
}
.footer-container .copyright-container {
  display: block;
 /* background: #f5f5f5;     */
  left: 0;
  bottom: 0;
  color: #222;
  width: 100%;
/*  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.32);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.32); 
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.32);   */    
}
.footer-container .copyright-container p {
  color: #222;
  font-size: 13px;
}
.footer-container .copyright-container p.left {
  float: left;
}
.footer-container .copyright-container p.right {
  float: right;
}
/*
    Contacts page
*/
#the-map {
  display: block;
  height: 630px;
  width: 100%;
}
#the-map img {
  max-width: none;
}
.contact-page {
  padding: 33px 0 0 0 !important;
}
.contact-page .site-content-wrapper .site-content {
  margin-bottom: 0;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 1px) {
  #dummy-before-content {
    display: none;
  }
  header.main .logo a {
    margin-left: 0;
  }
  header.main nav {
    position: relative;
  }
  header.main nav.with-langs {
    padding-right: 0;
  }
  header.main nav select {
    display: none;
    width: 80%;
    padding: 5px;
    margin: 10px auto 3px auto;
  }
  header.main nav .langs {
    margin: 0 0 10px 0;
  }
  header.main nav .langs li {
    display: inline-block;
  }
  .features-container {
    padding: 20px 0 0 0;
    width: 100%;
  }
  .features-container .feature {
    display: block;
    width: 90%;
    padding: 33px 0;
    margin: 0 auto;
  }
  .features-container .feature.in-the-middle {
    margin: 20px auto;
  }
  .features-container .feature h2 {
    padding: 0 10%;
  }
  .features-container .feature .txt {
    padding: 0 10%;
  }
  .footer-container {
    position: relative;
    padding: 25px 0 0 0;
    width: 100%;
  }
  .footer-container .copyright-container {
    display: block;
    margin-top: 30px;
    width: 100%;
  }
  .footer-container .copyright-container p {
    font-size: 13px;
  }
  .footer-container .column {
    position: relative;
    float: none;
    margin: 0 auto 10px auto;
  }
  .footer-container .wrapper {
    padding: 0 3%;
    width: 94%;
  }
  .single-page-header h1 {
    width: 100%;
    display: block;
    float: left;
    text-align: center;
    margin: 12px 0 0 0;
  }
  .single-page-header h1.without-breadcrumbs {
    margin-top: 30px;
  }
  .single-page-header .breadcrumbs {
    width: 100%;
    float: right;
    text-align: center;
    margin: 10px 0 0 0;
  }
  .single-page-header .social-icons-wrapper {
    text-align: center;
    margin: 16px 0 24px 0;
  }
  /*
          Blog layout page
      */
  .main .site-content.with-sidebar {
    float: left;
    margin-right: 0;
    padding-bottom: 40px;
    width: 100%;
  }
  .main .sidebar {
    float: left;
    padding-bottom: 40px;
    width: 100%;
  }
  .main-container {
    width: 90%;
    margin-top: 5%;
    margin-bottom: 5%;
  }
}
@media only screen and (min-width: 600px) {
  .main-container {
    width: 95%;
    margin-top: 2.5%;
    margin-bottom: 2.5%;
  }
  .single-page-header .left-side {
    float: left;
    max-width: 440px;
  }
  .single-page-header h1 {
    font-size: 17px;
    font-weight: bold;
    text-align: left;
    width: auto;
    float: left;
    margin: 13px 0 2px 26px;
  }
  .single-page-header .breadcrumbs {
    text-align: right;
    width: auto;
    float: left;
    margin: 1px 20px 0 26px;
  }
  .single-page-header .social-icons-wrapper {
    float: right;
    max-width: 186px;
    margin: 18px 17px 0 0;
  }
  .footer-container .copyright-container {
    width: 100%;
    height: 40px;
  }
  .footer-container .copyright-container p {
    font-size: 11px;
    margin: 6px 0 0 0;
  }
  .footer-container .copyright-container p.left {
    float: left;
  }
  .footer-container .copyright-container p.right {
    float: right;
  }
  .footer-container .column {
    float: left;
    width: 100%;
    margin-bottom: 10px;
  }
}
@media only screen and (min-width: 769px) {
  #dummy-before-content {
    display: block;
  }
  .main-container {
    margin: 30px auto 30px auto;
  }
  header.main {
    min-height: 100px;
  }
  header.main .logo {
    float: left;
    text-align: left;
    margin-left: 20px;
  }
  header.main nav {
    position: absolute;
    float: right;
    margin-right: 20px;
    margin-left: -34px;
    margin-bottom: 10px;
  }
  header.main nav ul {
    width: auto;
  }
  header.main nav ul li {
    display: inline-block;
    margin-left: 24px;
  }
  header.main nav.with-langs {
    padding-right: 76px;
  }
  header.main nav .langs {
    background: #ffffff;
    display: block;
    position: absolute;
    overflow: hidden;
    height: 35px;
    top: 9px;
    right: -10px;
    padding: 0 9px;
    margin: 0;
  }
  header.main nav .langs:hover {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.31);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.31);
    height: auto;
    overflow: visible;
    z-index: 10;
  }
  header.main nav .langs li {
    margin: 0;
    display: block;
    padding: 7px 0;
  }
  header.main nav .langs li a {
    margin-right: 14px;
  }
  header.main nav .langs li span {
    background: url(../img/langs_triangle.png) no-repeat center center;
    display: inline-block;
    width: 10px;
    height: 9px;
    margin: 0 0 0 1px;
  }
  /*
          Features in homepage
      */
  .features-container {
    padding: 20px 0 0 0;
  }
  .features-container .feature {
    display: block;
    width: 30%;
    float: left;
    padding: 0;
    margin: 0 2.5% 0 2.5%;
  }
  .features-container .feature.in-the-middle {
    margin: 0;
  }
  /*
          Blog layout page
      */
  .main .site-content.with-sidebar {
    float: left;
    width: 75.1754%;
    margin-right: 3.5087%;
  }
  
  .main .sidebar {
    float: left;
    width: 21.3159%;
    padding-bottom: 40px;
  }
  /*
          Footer
      */
  .footer-container .wrapper {
    width: 93.2%;
    padding: 0 3.4%;
  }
  .footer-container .group-one,
  .footer-container .group-two {
    display: block;
    float: left;
    height: auto;
    margin-bottom: 0px;
    width: 100%;
  }
  .footer-container .column {
    width: 42%;
    margin: 0 9% 0 2%;
    float: left;
  }
  .footer-container .column.secound {
    clear: right;
  }
  .footer-container .column.last {
    margin-right: 0;
  }
}
@media only screen and (min-width: 992px) {
  .features-container {
    padding: 50px 20px 0 20px;
  }
  .features-container.wrapper {
    max-width: 1100px;
  }
  .features-container .feature {
    display: block;
    width: 30.5%;
    float: left;
    padding: 0 0 13px 0;
    margin: 0;
  }
  .features-container .feature.in-the-middle {
    margin: 0 2%;
  }
}
@media only screen and (min-width: 1140px) {
  .wrapper {
    max-width: 1140px;
  }
  .main-container {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 30px;
  }
  header.main nav {
    margin-right: 29px;
  }
  header.main nav.with-langs {
    margin-right: 0;
    padding-right: 96px;
  }
  header.main nav .langs {
    right: 20px;
  }
  .features-container .feature {
    width: 32%;
  }
  .footer-container .group-one,
  .footer-container .group-two {
    display: inline-block;
    float: left;
    width: 50%;
    height: auto;
  }
  .footer-container .column {
    width: 42%;
    float: left;
    margin-left: 0;
    margin-right: 8%;
  }
  .footer-container .column.secound {
    margin-left: 3%;
  }
  .footer-container .column.third {
    margin-left: 5.5%;
    margin-right: 10.5%;
  }
  .footer-container .column.last {
    margin-right: 0;
  }
}
/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  /*
       * Don't show links for images, or javascript/internal links
       */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  }
[class^="col_"],
[class*=" col_"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  min-height: 1px;
  margin-bottom: 20px;
  padding: 0 10px;
  position: relative;
}
[class^="col_"] .grid,
[class*=" col_"] .grid {
  margin: 0 -10px;
}
.hidden {
  display: none !important;
}
.col_1 {
  width: 8.3333333333333%;
}
.col_1 .col_1 {
  width: 100%;
}
.col_1 .col_2 {
  width: 200%;
}
.col_1 .col_3 {
  width: 300%;
}
.col_1 .col_4 {
  width: 400%;
}
.col_1 .col_5 {
  width: 500%;
}
.col_1 .col_6 {
  width: 600%;
}
.col_1 .col_7 {
  width: 700%;
}
.col_1 .col_8 {
  width: 800%;
}
.col_1 .col_9 {
  width: 900%;
}
.col_1 .col_10 {
  width: 1000%;
}
.col_1 .col_11 {
  width: 1100%;
}
.col_1 .col_12 {
  width: 1200%;
}
.col_2 {
  width: 16.666666666667%;
}
.col_2 .col_1 {
  width: 50%;
}
.col_2 .col_2 {
  width: 100%;
}
.col_2 .col_3 {
  width: 150%;
}
.col_2 .col_4 {
  width: 200%;
}
.col_2 .col_5 {
  width: 250%;
}
.col_2 .col_6 {
  width: 300%;
}
.col_2 .col_7 {
  width: 350%;
}
.col_2 .col_8 {
  width: 400%;
}
.col_2 .col_9 {
  width: 450%;
}
.col_2 .col_10 {
  width: 500%;
}
.col_2 .col_11 {
  width: 550%;
}
.col_2 .col_12 {
  width: 600%;
}
.col_3 {
  width: 25%;
}
.col_3 .col_1 {
  width: 33.333333333333%;
}
.col_3 .col_2 {
  width: 66.666666666667%;
}
.col_3 .col_3 {
  width: 100%;
}
.col_3 .col_4 {
  width: 133.33333333333%;
}
.col_3 .col_5 {
  width: 166.66666666667%;
}
.col_3 .col_6 {
  width: 200%;
}
.col_3 .col_7 {
  width: 233.33333333333%;
}
.col_3 .col_8 {
  width: 266.66666666667%;
}
.col_3 .col_9 {
  width: 300%;
}
.col_3 .col_10 {
  width: 333.33333333333%;
}
.col_3 .col_11 {
  width: 366.66666666667%;
}
.col_3 .col_12 {
  width: 400%;
}
.col_4 {
  width: 33.333333333333%;
}
.col_4 .col_1 {
  width: 25%;
}
.col_4 .col_2 {
  width: 50%;
}
.col_4 .col_3 {
  width: 75%;
}
.col_4 .col_4 {
  width: 100%;
}
.col_4 .col_5 {
  width: 125%;
}
.col_4 .col_6 {
  width: 150%;
}
.col_4 .col_7 {
  width: 175%;
}
.col_4 .col_8 {
  width: 200%;
}
.col_4 .col_9 {
  width: 225%;
}
.col_4 .col_10 {
  width: 250%;
}
.col_4 .col_11 {
  width: 275%;
}
.col_4 .col_12 {
  width: 300%;
}
.col_5 {
  width: 41.666666666667%;
}
.col_5 .col_1 {
  width: 20%;
}
.col_5 .col_2 {
  width: 40%;
}
.col_5 .col_3 {
  width: 60%;
}
.col_5 .col_4 {
  width: 80%;
}
.col_5 .col_5 {
  width: 100%;
}
.col_5 .col_6 {
  width: 120%;
}
.col_5 .col_7 {
  width: 140%;
}
.col_5 .col_8 {
  width: 160%;
}
.col_5 .col_9 {
  width: 180%;
}
.col_5 .col_10 {
  width: 200%;
}
.col_5 .col_11 {
  width: 220%;
}
.col_5 .col_12 {
  width: 240%;
}
.col_6 {
  width: 50%;
}
.col_6 .col_1 {
  width: 16.666666666667%;
}
.col_6 .col_2 {
  width: 33.333333333333%;
}
.col_6 .col_3 {
  width: 50%;
}
.col_6 .col_4 {
  width: 66.666666666667%;
}
.col_6 .col_5 {
  width: 83.333333333333%;
}
.col_6 .col_6 {
  width: 100%;
}
.col_6 .col_7 {
  width: 116.66666666667%;
}
.col_6 .col_8 {
  width: 133.33333333333%;
}
.col_6 .col_9 {
  width: 150%;
}
.col_6 .col_10 {
  width: 166.66666666667%;
}
.col_6 .col_11 {
  width: 183.33333333333%;
}
.col_6 .col_12 {
  width: 200%;
}
.col_7 {
  width: 58.333333333333%;
}
.col_7 .col_1 {
  width: 14.285714285714%;
}
.col_7 .col_2 {
  width: 28.571428571429%;
}
.col_7 .col_3 {
  width: 42.857142857143%;
}
.col_7 .col_4 {
  width: 57.142857142857%;
}
.col_7 .col_5 {
  width: 71.428571428571%;
}
.col_7 .col_6 {
  width: 85.714285714286%;
}
.col_7 .col_7 {
  width: 100%;
}
.col_7 .col_8 {
  width: 114.28571428571%;
}
.col_7 .col_9 {
  width: 128.57142857143%;
}
.col_7 .col_10 {
  width: 142.85714285714%;
}
.col_7 .col_11 {
  width: 157.14285714286%;
}
.col_7 .col_12 {
  width: 171.42857142857%;
}
.col_8 {
  width: 66.666666666667%;
}
.col_8 .col_1 {
  width: 12.5%;
}
.col_8 .col_2 {
  width: 25%;
}
.col_8 .col_3 {
  width: 37.5%;
}
.col_8 .col_4 {
  width: 50%;
}
.col_8 .col_5 {
  width: 62.5%;
}
.col_8 .col_6 {
  width: 75%;
}
.col_8 .col_7 {
  width: 87.5%;
}
.col_8 .col_8 {
  width: 100%;
}
.col_8 .col_9 {
  width: 112.5%;
}
.col_8 .col_10 {
  width: 125%;
}
.col_8 .col_11 {
  width: 137.5%;
}
.col_8 .col_12 {
  width: 150%;
}
.col_9 {
  width: 75%;
}
.col_9 .col_1 {
  width: 11.111111111111%;
}
.col_9 .col_2 {
  width: 22.222222222222%;
}
.col_9 .col_3 {
  width: 33.333333333333%;
}
.col_9 .col_4 {
  width: 44.444444444444%;
}
.col_9 .col_5 {
  width: 55.555555555556%;
}
.col_9 .col_6 {
  width: 66.666666666667%;
}
.col_9 .col_7 {
  width: 77.777777777778%;
}
.col_9 .col_8 {
  width: 88.888888888889%;
}
.col_9 .col_9 {
  width: 100%;
}
.col_9 .col_10 {
  width: 111.11111111111%;
}
.col_9 .col_11 {
  width: 122.22222222222%;
}
.col_9 .col_12 {
  width: 133.33333333333%;
}
.col_10 {
  width: 83.333333333333%;
}
.col_10 .col_1 {
  width: 10%;
}
.col_10 .col_2 {
  width: 20%;
}
.col_10 .col_3 {
  width: 30%;
}
.col_10 .col_4 {
  width: 40%;
}
.col_10 .col_5 {
  width: 50%;
}
.col_10 .col_6 {
  width: 60%;
}
.col_10 .col_7 {
  width: 70%;
}
.col_10 .col_8 {
  width: 80%;
}
.col_10 .col_9 {
  width: 90%;
}
.col_10 .col_10 {
  width: 100%;
}
.col_10 .col_11 {
  width: 110%;
}
.col_10 .col_12 {
  width: 120%;
}
.col_11 {
  width: 91.666666666667%;
}
.col_11 .col_1 {
  width: 9.0909090909091%;
}
.col_11 .col_2 {
  width: 18.181818181818%;
}
.col_11 .col_3 {
  width: 27.272727272727%;
}
.col_11 .col_4 {
  width: 36.363636363636%;
}
.col_11 .col_5 {
  width: 45.454545454545%;
}
.col_11 .col_6 {
  width: 54.545454545455%;
}
.col_11 .col_7 {
  width: 63.636363636364%;
}
.col_11 .col_8 {
  width: 72.727272727273%;
}
.col_11 .col_9 {
  width: 81.818181818182%;
}
.col_11 .col_10 {
  width: 90.909090909091%;
}
.col_11 .col_11 {
  width: 100%;
}
.col_11 .col_12 {
  width: 109.09090909091%;
}
.col_12 {
  width: 100%;
}
.col_12 .col_1 {
  width: 8.3333333333333%;
}
.col_12 .col_2 {
  width: 16.666666666667%;
}
.col_12 .col_3 {
  width: 25%;
}
.col_12 .col_4 {
  width: 33.333333333333%;
}
.col_12 .col_5 {
  width: 41.666666666667%;
}
.col_12 .col_6 {
  width: 50%;
}
.col_12 .col_7 {
  width: 58.333333333333%;
}
.col_12 .col_8 {
  width: 66.666666666667%;
}
.col_12 .col_9 {
  width: 75%;
}
.col_12 .col_10 {
  width: 83.333333333333%;
}
.col_12 .col_11 {
  width: 91.666666666667%;
}
.col_12 .col_12 {
  width: 100%;
}
@media screen and (min-width: 480px) {
  .hidden_md {
    display: none !important;
  }
  .col_md_1 {
    width: 8.3333333333333%;
  }
  .col_md_1 .col_md_1 {
    width: 100%;
  }
  .col_md_1 .col_md_2 {
    width: 200%;
  }
  .col_md_1 .col_md_3 {
    width: 300%;
  }
  .col_md_1 .col_md_4 {
    width: 400%;
  }
  .col_md_1 .col_md_5 {
    width: 500%;
  }
  .col_md_1 .col_md_6 {
    width: 600%;
  }
  .col_md_1 .col_md_7 {
    width: 700%;
  }
  .col_md_1 .col_md_8 {
    width: 800%;
  }
  .col_md_1 .col_md_9 {
    width: 900%;
  }
  .col_md_1 .col_md_10 {
    width: 1000%;
  }
  .col_md_1 .col_md_11 {
    width: 1100%;
  }
  .col_md_1 .col_md_12 {
    width: 1200%;
  }
  .col_md_2 {
    width: 16.666666666667%;
  }
  .col_md_2 .col_md_1 {
    width: 50%;
  }
  .col_md_2 .col_md_2 {
    width: 100%;
  }
  .col_md_2 .col_md_3 {
    width: 150%;
  }
  .col_md_2 .col_md_4 {
    width: 200%;
  }
  .col_md_2 .col_md_5 {
    width: 250%;
  }
  .col_md_2 .col_md_6 {
    width: 300%;
  }
  .col_md_2 .col_md_7 {
    width: 350%;
  }
  .col_md_2 .col_md_8 {
    width: 400%;
  }
  .col_md_2 .col_md_9 {
    width: 450%;
  }
  .col_md_2 .col_md_10 {
    width: 500%;
  }
  .col_md_2 .col_md_11 {
    width: 550%;
  }
  .col_md_2 .col_md_12 {
    width: 600%;
  }
  .col_md_3 {
    width: 25%;
  }
  .col_md_3 .col_md_1 {
    width: 33.333333333333%;
  }
  .col_md_3 .col_md_2 {
    width: 66.666666666667%;
  }
  .col_md_3 .col_md_3 {
    width: 100%;
  }
  .col_md_3 .col_md_4 {
    width: 133.33333333333%;
  }
  .col_md_3 .col_md_5 {
    width: 166.66666666667%;
  }
  .col_md_3 .col_md_6 {
    width: 200%;
  }
  .col_md_3 .col_md_7 {
    width: 233.33333333333%;
  }
  .col_md_3 .col_md_8 {
    width: 266.66666666667%;
  }
  .col_md_3 .col_md_9 {
    width: 300%;
  }
  .col_md_3 .col_md_10 {
    width: 333.33333333333%;
  }
  .col_md_3 .col_md_11 {
    width: 366.66666666667%;
  }
  .col_md_3 .col_md_12 {
    width: 400%;
  }
  .col_md_4 {
    width: 33.333333333333%;
  }
  .col_md_4 .col_md_1 {
    width: 25%;
  }
  .col_md_4 .col_md_2 {
    width: 50%;
  }
  .col_md_4 .col_md_3 {
    width: 75%;
  }
  .col_md_4 .col_md_4 {
    width: 100%;
  }
  .col_md_4 .col_md_5 {
    width: 125%;
  }
  .col_md_4 .col_md_6 {
    width: 150%;
  }
  .col_md_4 .col_md_7 {
    width: 175%;
  }
  .col_md_4 .col_md_8 {
    width: 200%;
  }
  .col_md_4 .col_md_9 {
    width: 225%;
  }
  .col_md_4 .col_md_10 {
    width: 250%;
  }
  .col_md_4 .col_md_11 {
    width: 275%;
  }
  .col_md_4 .col_md_12 {
    width: 300%;
  }
  .col_md_5 {
    width: 41.666666666667%;
  }
  .col_md_5 .col_md_1 {
    width: 20%;
  }
  .col_md_5 .col_md_2 {
    width: 40%;
  }
  .col_md_5 .col_md_3 {
    width: 60%;
  }
  .col_md_5 .col_md_4 {
    width: 80%;
  }
  .col_md_5 .col_md_5 {
    width: 100%;
  }
  .col_md_5 .col_md_6 {
    width: 120%;
  }
  .col_md_5 .col_md_7 {
    width: 140%;
  }
  .col_md_5 .col_md_8 {
    width: 160%;
  }
  .col_md_5 .col_md_9 {
    width: 180%;
  }
  .col_md_5 .col_md_10 {
    width: 200%;
  }
  .col_md_5 .col_md_11 {
    width: 220%;
  }
  .col_md_5 .col_md_12 {
    width: 240%;
  }
  .col_md_6 {
    width: 50%;
  }
  .col_md_6 .col_md_1 {
    width: 16.666666666667%;
  }
  .col_md_6 .col_md_2 {
    width: 33.333333333333%;
  }
  .col_md_6 .col_md_3 {
    width: 50%;
  }
  .col_md_6 .col_md_4 {
    width: 66.666666666667%;
  }
  .col_md_6 .col_md_5 {
    width: 83.333333333333%;
  }
  .col_md_6 .col_md_6 {
    width: 100%;
  }
  .col_md_6 .col_md_7 {
    width: 116.66666666667%;
  }
  .col_md_6 .col_md_8 {
    width: 133.33333333333%;
  }
  .col_md_6 .col_md_9 {
    width: 150%;
  }
  .col_md_6 .col_md_10 {
    width: 166.66666666667%;
  }
  .col_md_6 .col_md_11 {
    width: 183.33333333333%;
  }
  .col_md_6 .col_md_12 {
    width: 200%;
  }
  .col_md_7 {
    width: 58.333333333333%;
  }
  .col_md_7 .col_md_1 {
    width: 14.285714285714%;
  }
  .col_md_7 .col_md_2 {
    width: 28.571428571429%;
  }
  .col_md_7 .col_md_3 {
    width: 42.857142857143%;
  }
  .col_md_7 .col_md_4 {
    width: 57.142857142857%;
  }
  .col_md_7 .col_md_5 {
    width: 71.428571428571%;
  }
  .col_md_7 .col_md_6 {
    width: 85.714285714286%;
  }
  .col_md_7 .col_md_7 {
    width: 100%;
  }
  .col_md_7 .col_md_8 {
    width: 114.28571428571%;
  }
  .col_md_7 .col_md_9 {
    width: 128.57142857143%;
  }
  .col_md_7 .col_md_10 {
    width: 142.85714285714%;
  }
  .col_md_7 .col_md_11 {
    width: 157.14285714286%;
  }
  .col_md_7 .col_md_12 {
    width: 171.42857142857%;
  }
  .col_md_8 {
    width: 66.666666666667%;
  }
  .col_md_8 .col_md_1 {
    width: 12.5%;
  }
  .col_md_8 .col_md_2 {
    width: 25%;
  }
  .col_md_8 .col_md_3 {
    width: 37.5%;
  }
  .col_md_8 .col_md_4 {
    width: 50%;
  }
  .col_md_8 .col_md_5 {
    width: 62.5%;
  }
  .col_md_8 .col_md_6 {
    width: 75%;
  }
  .col_md_8 .col_md_7 {
    width: 87.5%;
  }
  .col_md_8 .col_md_8 {
    width: 100%;
  }
  .col_md_8 .col_md_9 {
    width: 112.5%;
  }
  .col_md_8 .col_md_10 {
    width: 125%;
  }
  .col_md_8 .col_md_11 {
    width: 137.5%;
  }
  .col_md_8 .col_md_12 {
    width: 150%;
  }
  .col_md_9 {
    width: 75%;
  }
  .col_md_9 .col_md_1 {
    width: 11.111111111111%;
  }
  .col_md_9 .col_md_2 {
    width: 22.222222222222%;
  }
  .col_md_9 .col_md_3 {
    width: 33.333333333333%;
  }
  .col_md_9 .col_md_4 {
    width: 44.444444444444%;
  }
  .col_md_9 .col_md_5 {
    width: 55.555555555556%;
  }
  .col_md_9 .col_md_6 {
    width: 66.666666666667%;
  }
  .col_md_9 .col_md_7 {
    width: 77.777777777778%;
  }
  .col_md_9 .col_md_8 {
    width: 88.888888888889%;
  }
  .col_md_9 .col_md_9 {
    width: 100%;
  }
  .col_md_9 .col_md_10 {
    width: 111.11111111111%;
  }
  .col_md_9 .col_md_11 {
    width: 122.22222222222%;
  }
  .col_md_9 .col_md_12 {
    width: 133.33333333333%;
  }
  .col_md_10 {
    width: 83.333333333333%;
  }
  .col_md_10 .col_md_1 {
    width: 10%;
  }
  .col_md_10 .col_md_2 {
    width: 20%;
  }
  .col_md_10 .col_md_3 {
    width: 30%;
  }
  .col_md_10 .col_md_4 {
    width: 40%;
  }
  .col_md_10 .col_md_5 {
    width: 50%;
  }
  .col_md_10 .col_md_6 {
    width: 60%;
  }
  .col_md_10 .col_md_7 {
    width: 70%;
  }
  .col_md_10 .col_md_8 {
    width: 80%;
  }
  .col_md_10 .col_md_9 {
    width: 90%;
  }
  .col_md_10 .col_md_10 {
    width: 100%;
  }
  .col_md_10 .col_md_11 {
    width: 110%;
  }
  .col_md_10 .col_md_12 {
    width: 120%;
  }
  .col_md_11 {
    width: 91.666666666667%;
  }
  .col_md_11 .col_md_1 {
    width: 9.0909090909091%;
  }
  .col_md_11 .col_md_2 {
    width: 18.181818181818%;
  }
  .col_md_11 .col_md_3 {
    width: 27.272727272727%;
  }
  .col_md_11 .col_md_4 {
    width: 36.363636363636%;
  }
  .col_md_11 .col_md_5 {
    width: 45.454545454545%;
  }
  .col_md_11 .col_md_6 {
    width: 54.545454545455%;
  }
  .col_md_11 .col_md_7 {
    width: 63.636363636364%;
  }
  .col_md_11 .col_md_8 {
    width: 72.727272727273%;
  }
  .col_md_11 .col_md_9 {
    width: 81.818181818182%;
  }
  .col_md_11 .col_md_10 {
    width: 90.909090909091%;
  }
  .col_md_11 .col_md_11 {
    width: 100%;
  }
  .col_md_11 .col_md_12 {
    width: 109.09090909091%;
  }
  .col_md_12 {
    width: 100%;
  }
  .col_md_12 .col_md_1 {
    width: 8.3333333333333%;
  }
  .col_md_12 .col_md_2 {
    width: 16.666666666667%;
  }
  .col_md_12 .col_md_3 {
    width: 25%;
  }
  .col_md_12 .col_md_4 {
    width: 33.333333333333%;
  }
  .col_md_12 .col_md_5 {
    width: 41.666666666667%;
  }
  .col_md_12 .col_md_6 {
    width: 50%;
  }
  .col_md_12 .col_md_7 {
    width: 58.333333333333%;
  }
  .col_md_12 .col_md_8 {
    width: 66.666666666667%;
  }
  .col_md_12 .col_md_9 {
    width: 75%;
  }
  .col_md_12 .col_md_10 {
    width: 83.333333333333%;
  }
  .col_md_12 .col_md_11 {
    width: 91.666666666667%;
  }
  .col_md_12 .col_md_12 {
    width: 100%;
  }
}
@media screen and (min-width: 980px) {
  .hidden_lg {
    display: none !important;
  }
  .col_lg_1 {
    width: 8.3333333333333%;
  }
  .col_lg_1 .col_lg_1 {
    width: 100%;
  }
  .col_lg_1 .col_lg_2 {
    width: 200%;
  }
  .col_lg_1 .col_lg_3 {
    width: 300%;
  }
  .col_lg_1 .col_lg_4 {
    width: 400%;
  }
  .col_lg_1 .col_lg_5 {
    width: 500%;
  }
  .col_lg_1 .col_lg_6 {
    width: 600%;
  }
  .col_lg_1 .col_lg_7 {
    width: 700%;
  }
  .col_lg_1 .col_lg_8 {
    width: 800%;
  }
  .col_lg_1 .col_lg_9 {
    width: 900%;
  }
  .col_lg_1 .col_lg_10 {
    width: 1000%;
  }
  .col_lg_1 .col_lg_11 {
    width: 1100%;
  }
  .col_lg_1 .col_lg_12 {
    width: 1200%;
  }
  .col_lg_2 {
    width: 16.666666666667%;
  }
  .col_lg_2 .col_lg_1 {
    width: 50%;
  }
  .col_lg_2 .col_lg_2 {
    width: 100%;
  }
  .col_lg_2 .col_lg_3 {
    width: 150%;
  }
  .col_lg_2 .col_lg_4 {
    width: 200%;
  }
  .col_lg_2 .col_lg_5 {
    width: 250%;
  }
  .col_lg_2 .col_lg_6 {
    width: 300%;
  }
  .col_lg_2 .col_lg_7 {
    width: 350%;
  }
  .col_lg_2 .col_lg_8 {
    width: 400%;
  }
  .col_lg_2 .col_lg_9 {
    width: 450%;
  }
  .col_lg_2 .col_lg_10 {
    width: 500%;
  }
  .col_lg_2 .col_lg_11 {
    width: 550%;
  }
  .col_lg_2 .col_lg_12 {
    width: 600%;
  }
  .col_lg_3 {
    width: 25%;
  }
  .col_lg_3 .col_lg_1 {
    width: 33.333333333333%;
  }
  .col_lg_3 .col_lg_2 {
    width: 66.666666666667%;
  }
  .col_lg_3 .col_lg_3 {
    width: 100%;
  }
  .col_lg_3 .col_lg_4 {
    width: 133.33333333333%;
  }
  .col_lg_3 .col_lg_5 {
    width: 166.66666666667%;
  }
  .col_lg_3 .col_lg_6 {
    width: 200%;
  }
  .col_lg_3 .col_lg_7 {
    width: 233.33333333333%;
  }
  .col_lg_3 .col_lg_8 {
    width: 266.66666666667%;
  }
  .col_lg_3 .col_lg_9 {
    width: 300%;
  }
  .col_lg_3 .col_lg_10 {
    width: 333.33333333333%;
  }
  .col_lg_3 .col_lg_11 {
    width: 366.66666666667%;
  }
  .col_lg_3 .col_lg_12 {
    width: 400%;
  }
  .col_lg_4 {
    width: 33.333333333333%;
  }
  .col_lg_4 .col_lg_1 {
    width: 25%;
  }
  .col_lg_4 .col_lg_2 {
    width: 50%;
  }
  .col_lg_4 .col_lg_3 {
    width: 75%;
  }
  .col_lg_4 .col_lg_4 {
    width: 100%;
  }
  .col_lg_4 .col_lg_5 {
    width: 125%;
  }
  .col_lg_4 .col_lg_6 {
    width: 150%;
  }
  .col_lg_4 .col_lg_7 {
    width: 175%;
  }
  .col_lg_4 .col_lg_8 {
    width: 200%;
  }
  .col_lg_4 .col_lg_9 {
    width: 225%;
  }
  .col_lg_4 .col_lg_10 {
    width: 250%;
  }
  .col_lg_4 .col_lg_11 {
    width: 275%;
  }
  .col_lg_4 .col_lg_12 {
    width: 300%;
  }
  .col_lg_5 {
    width: 41.666666666667%;
  }
  .col_lg_5 .col_lg_1 {
    width: 20%;
  }
  .col_lg_5 .col_lg_2 {
    width: 40%;
  }
  .col_lg_5 .col_lg_3 {
    width: 60%;
  }
  .col_lg_5 .col_lg_4 {
    width: 80%;
  }
  .col_lg_5 .col_lg_5 {
    width: 100%;
  }
  .col_lg_5 .col_lg_6 {
    width: 120%;
  }
  .col_lg_5 .col_lg_7 {
    width: 140%;
  }
  .col_lg_5 .col_lg_8 {
    width: 160%;
  }
  .col_lg_5 .col_lg_9 {
    width: 180%;
  }
  .col_lg_5 .col_lg_10 {
    width: 200%;
  }
  .col_lg_5 .col_lg_11 {
    width: 220%;
  }
  .col_lg_5 .col_lg_12 {
    width: 240%;
  }
  .col_lg_6 {
    width: 50%;
  }
  .col_lg_6 .col_lg_1 {
    width: 16.666666666667%;
  }
  .col_lg_6 .col_lg_2 {
    width: 33.333333333333%;
  }
  .col_lg_6 .col_lg_3 {
    width: 50%;
  }
  .col_lg_6 .col_lg_4 {
    width: 66.666666666667%;
  }
  .col_lg_6 .col_lg_5 {
    width: 83.333333333333%;
  }
  .col_lg_6 .col_lg_6 {
    width: 100%;
  }
  .col_lg_6 .col_lg_7 {
    width: 116.66666666667%;
  }
  .col_lg_6 .col_lg_8 {
    width: 133.33333333333%;
  }
  .col_lg_6 .col_lg_9 {
    width: 150%;
  }
  .col_lg_6 .col_lg_10 {
    width: 166.66666666667%;
  }
  .col_lg_6 .col_lg_11 {
    width: 183.33333333333%;
  }
  .col_lg_6 .col_lg_12 {
    width: 200%;
  }
  .col_lg_7 {
    width: 58.333333333333%;
  }
  .col_lg_7 .col_lg_1 {
    width: 14.285714285714%;
  }
  .col_lg_7 .col_lg_2 {
    width: 28.571428571429%;
  }
  .col_lg_7 .col_lg_3 {
    width: 42.857142857143%;
  }
  .col_lg_7 .col_lg_4 {
    width: 57.142857142857%;
  }
  .col_lg_7 .col_lg_5 {
    width: 71.428571428571%;
  }
  .col_lg_7 .col_lg_6 {
    width: 85.714285714286%;
  }
  .col_lg_7 .col_lg_7 {
    width: 100%;
  }
  .col_lg_7 .col_lg_8 {
    width: 114.28571428571%;
  }
  .col_lg_7 .col_lg_9 {
    width: 128.57142857143%;
  }
  .col_lg_7 .col_lg_10 {
    width: 142.85714285714%;
  }
  .col_lg_7 .col_lg_11 {
    width: 157.14285714286%;
  }
  .col_lg_7 .col_lg_12 {
    width: 171.42857142857%;
  }
  .col_lg_8 {
    width: 66.666666666667%;
  }
  .col_lg_8 .col_lg_1 {
    width: 12.5%;
  }
  .col_lg_8 .col_lg_2 {
    width: 25%;
  }
  .col_lg_8 .col_lg_3 {
    width: 37.5%;
  }
  .col_lg_8 .col_lg_4 {
    width: 50%;
  }
  .col_lg_8 .col_lg_5 {
    width: 62.5%;
  }
  .col_lg_8 .col_lg_6 {
    width: 75%;
  }
  .col_lg_8 .col_lg_7 {
    width: 87.5%;
  }
  .col_lg_8 .col_lg_8 {
    width: 100%;
  }
  .col_lg_8 .col_lg_9 {
    width: 112.5%;
  }
  .col_lg_8 .col_lg_10 {
    width: 125%;
  }
  .col_lg_8 .col_lg_11 {
    width: 137.5%;
  }
  .col_lg_8 .col_lg_12 {
    width: 150%;
  }
  .col_lg_9 {
    width: 75%;
  }
  .col_lg_9 .col_lg_1 {
    width: 11.111111111111%;
  }
  .col_lg_9 .col_lg_2 {
    width: 22.222222222222%;
  }
  .col_lg_9 .col_lg_3 {
    width: 33.333333333333%;
  }
  .col_lg_9 .col_lg_4 {
    width: 44.444444444444%;
  }
  .col_lg_9 .col_lg_5 {
    width: 55.555555555556%;
  }
  .col_lg_9 .col_lg_6 {
    width: 66.666666666667%;
  }
  .col_lg_9 .col_lg_7 {
    width: 77.777777777778%;
  }
  .col_lg_9 .col_lg_8 {
    width: 88.888888888889%;
  }
  .col_lg_9 .col_lg_9 {
    width: 100%;
  }
  .col_lg_9 .col_lg_10 {
    width: 111.11111111111%;
  }
  .col_lg_9 .col_lg_11 {
    width: 122.22222222222%;
  }
  .col_lg_9 .col_lg_12 {
    width: 133.33333333333%;
  }
  .col_lg_10 {
    width: 83.333333333333%;
  }
  .col_lg_10 .col_lg_1 {
    width: 10%;
  }
  .col_lg_10 .col_lg_2 {
    width: 20%;
  }
  .col_lg_10 .col_lg_3 {
    width: 30%;
  }
  .col_lg_10 .col_lg_4 {
    width: 40%;
  }
  .col_lg_10 .col_lg_5 {
    width: 50%;
  }
  .col_lg_10 .col_lg_6 {
    width: 60%;
  }
  .col_lg_10 .col_lg_7 {
    width: 70%;
  }
  .col_lg_10 .col_lg_8 {
    width: 80%;
  }
  .col_lg_10 .col_lg_9 {
    width: 90%;
  }
  .col_lg_10 .col_lg_10 {
    width: 100%;
  }
  .col_lg_10 .col_lg_11 {
    width: 110%;
  }
  .col_lg_10 .col_lg_12 {
    width: 120%;
  }
  .col_lg_11 {
    width: 91.666666666667%;
  }
  .col_lg_11 .col_lg_1 {
    width: 9.0909090909091%;
  }
  .col_lg_11 .col_lg_2 {
    width: 18.181818181818%;
  }
  .col_lg_11 .col_lg_3 {
    width: 27.272727272727%;
  }
  .col_lg_11 .col_lg_4 {
    width: 36.363636363636%;
  }
  .col_lg_11 .col_lg_5 {
    width: 45.454545454545%;
  }
  .col_lg_11 .col_lg_6 {
    width: 54.545454545455%;
  }
  .col_lg_11 .col_lg_7 {
    width: 63.636363636364%;
  }
  .col_lg_11 .col_lg_8 {
    width: 72.727272727273%;
  }
  .col_lg_11 .col_lg_9 {
    width: 81.818181818182%;
  }
  .col_lg_11 .col_lg_10 {
    width: 90.909090909091%;
  }
  .col_lg_11 .col_lg_11 {
    width: 100%;
  }
  .col_lg_11 .col_lg_12 {
    width: 109.09090909091%;
  }
  .col_lg_12 {
    width: 100%;
  }
  .col_lg_12 .col_lg_1 {
    width: 8.3333333333333%;
  }
  .col_lg_12 .col_lg_2 {
    width: 16.666666666667%;
  }
  .col_lg_12 .col_lg_3 {
    width: 25%;
  }
  .col_lg_12 .col_lg_4 {
    width: 33.333333333333%;
  }
  .col_lg_12 .col_lg_5 {
    width: 41.666666666667%;
  }
  .col_lg_12 .col_lg_6 {
    width: 50%;
  }
  .col_lg_12 .col_lg_7 {
    width: 58.333333333333%;
  }
  .col_lg_12 .col_lg_8 {
    width: 66.666666666667%;
  }
  .col_lg_12 .col_lg_9 {
    width: 75%;
  }
  .col_lg_12 .col_lg_10 {
    width: 83.333333333333%;
  }
  .col_lg_12 .col_lg_11 {
    width: 91.666666666667%;
  }
  .col_lg_12 .col_lg_12 {
    width: 100%;
  }
  
  .produkt_img {
    float: left;
    width: 50%;
    margin-right: 3%;
  }
  .produkt_gal {
    float: left;
    width: 47%;
  }    
  .produkt_full {
    float: left;
    width: 100%;
    margin-top: 20px;
  }  

  
} 
